body {
	font-family: arial;	
	text-transform:uppercase;
	text-align:center;
	padding-top:100px;
	}
	
h1, p {
	font-weight:normal;
	font-size: 22px;
	padding:0;
	margin:0 0 20px;
	font-color:#000;
}

a {
	color:#000;
	text-decoration:none;
	cursor:pointer;
}

img {
	margin:0 0 20px;
	max-width:100%;
}